.rules {
  margin: 48px auto 0;
  max-width: 720px;
}

.definitions {
  margin: 0 auto;
  max-width: 400px;
  text-align: left;
}

.definitions p {
  margin: 0;
}

.definitions span {
  font-weight: bold;
}

.definitions .green {
  color: #48e048;
}

.definitions .orange {
  color: #ffb452;
}